@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,400italic,600,700,600italic);
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,300,300italic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);

body {
	color: #2c2c2c;
	font: 400 13px/24px 'Open Sans', sans-serif;
}

ul {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
/*Header*/
#tp-header {
	background: #fff;
	padding: 30px 0;
}
.tp-header > ul {
    text-align: right;
}
.tp-header li {
    display: inline-block;
}
.tp-header .btn-info,
.tp-header .btn.btn-primary {
    background: #4a8fb0;
    border: none;
}
.btn-group-lg > .btn, .btn-lg,
.tp-header .btn.btn-primary {
    border-radius: 0;
    font-size: 13px;
    line-height: 1.33333;
    padding: 10px 30px;
	width: 165px;
}
.tp-header .btn {
	border-radius: 0;
	font-weight: 600;
	text-transform: uppercase;
}
.tp-header #myModalLabel.modal-title {
	font-size: 18px;
	text-align: left;
}
.tp-header .modal-body {
	text-align: left;
}
.tp-header .modal-content {
	background: rgba(225, 225, 225, .9);
	border-radius: 0;
}
.tp-header .modal-title {
	color: #4a8fb0;
	text-align: left;
}
.tp-header .btn-default {
    background-color: #4a8fb0;
	border: none;
    color: #fff;
}
.tp-header .form-control {
	background: transparent;
	border: 1px solid rgba(74, 143, 176,.7) ;
	border-radius: 0;
	color: #2c2c2c;
	font-size: 12px;
	height: 30px;
	padding: 6px 12px;
	margin-bottom: 15px;
}
#contact-form textarea {
	height: auto;
}
.modal-sm textarea {
    height: 30px !important;
}
.tp-header .form-control::-moz-placeholder {
    color: #4a8fb0 ;
}
.tp-header .submit {
	background: #4a8fb0;
	border: 0 none;
	border-radius: 0;
	color: #fff;
	font-weight: 600;
	padding: 5px 20px;
}
.modal-sm {
    width: 450px;
}
.modal-content {
	padding: 15px;
}
.modal-content > h2 {
    border-bottom: 1px solid #eee;
    color: #4a8fb0;
    font-size: 18px;
    margin: 0 0 15px;
    padding-bottom: 8px;
    text-align: left;
}
.tp-header .btn.btn-info.btn-lg:hover,
.tp-header .btn.btn-primary:hover {
	background: #31b0d5;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	transition: all 1s ease;
}
.header-btm {
    margin-top: 25px;
}
.header-btm > ul {
	text-align: right;
}
.header-btm  li {
    display: inline-block;
	margin-right: 25px;
}
.header-btm  li:last-child {
	margin-right: 0;
}
.header-btm i {
    color: #266c8e;
	font-size: 20px;
    margin-right: 10px;
}
.header-btm .phone {
    font-size: 20px;
	letter-spacing: 2px;
}
.header-btm a {
    color: #266c8e;
    font-size: 15px;
    font-weight: 600;
}
/*Navigation*/
.navigation {
	background: #3c4452;
	padding: 4px 0;
}
.nav-border {
	border-bottom: 1px dashed #60a6c8 ;
    border-top: 1px dashed #60a6c8;
}
.navbar-brand {
	display: none;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	margin-bottom: 0;
	min-height: 40px;
	}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
	margin-right: 42px;
	padding: 10px 15px;
    text-transform: uppercase;
}
.navbar-default .navbar-nav li:last-child a {
	margin-right: 0;
}
.navbar-default .navbar-nav > li > a:hover,
.homepage .navbar-default .navbar-nav > li.nav-home a,
.servicepage .navbar-default .navbar-nav > li.nav-services a,
.pickuppage .navbar-default .navbar-nav > li.nav-delivery a,
.gallerypage .navbar-default .navbar-nav > li.nav-gallery a,
.offerpage .navbar-default .navbar-nav > li.nav-offer a,
.testimonialpage .navbar-default .navbar-nav > li.nav-testimonial a,
.contactpage .navbar-default .navbar-nav > li.nav-contact a {
	color: #31b0d5;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	transition: all 1s ease;
}
/*Banner*/
.banner img {
	position: relative;
}

.banner .alteration {
    bottom: 65px;
    position: absolute;
}
.alteration > p {
    background: rgba(225, 225, 225, 0.7);
    color: #34373e;
    font-size: 28px;
    margin-bottom: 0;
    padding: 14px 30px;
    text-transform: uppercase;
}
.alteration p.alt {
    display: inline-block;
}
/*Banner Bottom*/
.banner-btm {
    background: #f1f1f1;
	padding: 20px  0 25px;
}
.banner-btm h2 {
	background: url(../images/welcome-bg.png) no-repeat center center;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	padding: 2px 0;
	text-align: center;
	text-transform: uppercase;
}

.banner-btm p {
	color: #696f71;
    text-align: center;
}
/*Services*/
.service-home {
	background: rgba(225, 225, 225, .7);
	background: #fff;
    padding: 40px 0;
}
.service-image img {
    margin: 10px auto;
    width: 100%;
}
.service-image {
    position: relative;
}
.service-title {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    padding: 10px 0;
    position: absolute;
    width: 100%;
}
.service-title > h2 {
    color: #fff;
    font-size: 15px;
    margin: 0;
    text-align: center;
	text-transform: uppercase;
}
footer {
	color: #c5c5c5;
}
.ft-top {
    background: #21252b;
    padding: 5px 0;
}
.ft-top-inner {
    border-bottom: 1px dashed #b0b4bb;
    border-top: 1px dashed #b0b4bb;
	padding: 15px 0 20px;
}
.ft-top h2 {
    border-bottom: 1px solid #c5c5c5;
    color: #fff;
    font-size: 20px;
    padding-bottom: 8px;
	position: relative;
}
.ft-top h2::before {
    border-bottom: 1px solid #4f95b6;
    bottom: -1px;
    content: "";
    position: absolute;
    width: 35%;
}
.ft-top .form-control {
    background: #ebebeb;
    border: none;
    border-radius: 0;
    font-size: 12px;
    height: 26px;
    margin-bottom: 10px;
}
.ft-top .form-control.name, .ft-top .form-control.phone {
	width: 49%;
}
.ft-top .name {
	float: left;
	margin-right: 2%;
}
.ft-top .submit {
	background: #ebebeb;
    border: none;
    color: #1a588b;
    font-size: 15px;
    font-weight: 600;
    padding: 3px 20px;
}
.ft-top .submit:hover {
	background: #1a588b;
	color: #ebebeb;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	transition: all 1s ease;
}
.contactus > p {
    margin-bottom: 17px;
}
.contactus li {
    line-height: 30px;
    margin-bottom: 5px;
}
.contactus i {
    font-size: 15px;
    margin-right: 7px;
}
.contactus span {
    margin-left: 21px;
}
.col-xs-6.col-sm-6.height {
    min-height: 254px;
}
.ft-nav li {
    line-height: 26px;
}
.ft-nav a,
.contactus a {
	color: #c5c5c5;
}
.opening-hour > ul {
    padding-left: 15px;
}
.opening-hour li {
    font-size: 14px;
    line-height: 30px;
	position: relative;
}
.opening-hour li::before {
    content: "";
    font-family: fontawesome;
    font-size: 10px;
    left: -14px;
    position: absolute;
}
.ft-btm {
	background: #090909;
	padding: 30px 0;
}
.ft-btm p {
    margin-bottom: 0;
}
.ft-social > ul {
    text-align: center;
}
.ft-social li {
    display: inline-block;
}
.ft-social a {
	color: #646464;
}
.ft-social i {
    background: #222;
	border: 2px solid #646464;
    height: 23px;
    line-height: 21px;
    text-align: center;
    width: 23px;
}
.ft-social i:hover {
	background: #31b0d5;
	color: #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	transition: all 1s ease;
}
.powered > p {
    text-align: right;
}
/*Service Page*/
#headinginfo {
}
.heading-info {
    padding: 50px 0;
}

.heading-info h1 {
    background: rgba(0, 0, 0, 0.7);
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font: 400 28px/32px "PT Sans Narrow",sans-serif;
    padding: 5px 20px;
}
.heading-info h1 i {
    margin-left: 10px;
}

.content-inner {
    background: rgba(225, 225, 225, 0.95);
	padding: 0 0 30px;
}#content h2 {
    font-family: pt sans narrow;
    font-size: 25px;
}
#content h3 {
    font-family: pt sans narrow;
    font-size: 20px;
}
#content p {
    color: #000;
    font: 300 14px/20px 'Open Sans', sans-serif;
}
.service_info h3 {
    margin: 10px 0;
    text-align: left;
}
.service_info {
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,.7);
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,.7);
	padding: 15px;
}

.service_info p {
    text-align: justify;
}
.fadeInUp.one {
    animation-delay: 0.5s;
}
.fadeInUp.two {
    animation-delay: 0.8s;
}
.fadeInUp.three {
    animation-delay: 1s;
}
.fadeInUp.four {
    animation-delay: 1.2s;
}
.image-holder img {
    margin: 14px auto;
	width: 100%;
}
.row.bordr-btn {
    border-bottom: 1px solid #fafafa;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
/*Pickup and Delivery Page*/
.service_info.pickup h3 {
    text-align: left;
}
.under-construction > h2 {
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif !important;
    font-size: 60px !important;
    line-height: 70px;
    text-align: center;
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.7);
}
/*Gallery Page*/
.service_info.gallery {
    padding: 15px 15px 0;
}
.gallery-img {
    margin-bottom: 20px;
}
/*Testimonial Page*/
.testomonial {
    background: #fff;
    border-radius: 3px;
	margin-bottom: 20px;
    padding: 10px 12px;
}

.testimonial-text p i {
    color: #555;
}
.fa.fa-quote-left {
    margin-right: 5px;
}
.testimonial-text > p {
    font-size: 13px !important;
}
.clinets-name p {
    font-size: 13px !important;
    margin-bottom: 0;
}
.clinets-name {
    float: right;
}
/*Contact Page*/
.input {
	background: transparent;
	border: 1px solid #fff;
	color: #2c2c2c;
	height: 32px;
	margin-bottom: 8px;
	padding: 5px;
	width: 100%;
}
.code-sec {
	width: 125px;
}
#ContactForm .input::-moz-placeholder {
	color:#000;
	opacity:1
}
.captcha-sec img {
	margin-bottom: 15px;
}
.service_info .submit {
	background: transparent;
	border: 1px solid #005dab;
	border-radius: 0;
	color: #005dab;
	cursor: pointer;
	font-size: 15px;
	margin: 15px 0;
	padding: 8px 25px;
}
.service_info .submit:hover {
	background: #005dab;
	border: 1px solid #fff;
	color: #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	transition: all 1s ease;
}

.alertmsg {
    color: #ff0000;
    font-size: 15px;
    margin-bottom: 15px;
}

.input.textarea {
	height: auto;
}
.locationmap iframe {
	height: 300px;
	width: 100%;
}
.discount-quote,
.discount-text {
    background: #fff;
    padding: 20px;
}
.discount-quote {
	outline: 1px dashed #4a8fb0;
	outline-offset: -10px;
}

.discount-quote img,
.discount-text img {
	margin: 0 auto;
}
.discount-quote > p {
    font-size: 15px !important;
    font-weight: 600 !important;
	margin-bottom: 6px;
    text-align: center;
}
.discount-text {
    position: relative;
}
.texttt-dis > p {
    color: #fff !important;
    font-family: pt sans narrow !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    text-align: center !important;
    top: 42%;
}
.fa-spin {
    animation: 7s linear 0s normal none infinite running fa-spin;
}
	
/*Scroll Top*/
.scrollToTop {
	bottom: 0;
	color: #fff;
	display: none;
	padding: 10px;
	position: fixed;
	right: 0;
	text-align: center;
	text-decoration: none;
	z-index: 99;
}
.fa.fa-caret-up {
	background: rgba(8, 162, 208, .7);
	border-radius: 3px;
	color: #fff;
	font-size: 15px;
	height: 35px;
	padding-top: 8px;
	width: 35px;
}
.fa.fa-caret-up:hover {
	background: rgba(141, 221, 245, .7);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	transition: all 1s ease;
}
